TP68 release - Safe Banking

Options

The Release notes say that the supported browser is IE9 or later. Then it refers to problems with XP.

I thought that IE9 required at least Vista or Windows 7.

So does it work with XP (and therefore IE8)?

I can't detect any signs of it working with my bank accounts under XP and IE8...

 

In any event, is it the same as RAPPORT? And if so, are there any conflicts?

This discussion has been closed.